
MBB BCA  - Feature #18546

[BE][Customer Portofolio]Create service to get availability

20 October 2023 04:20 PM - Rahmat Alfianto

Status: UAT Start date: 20 October 2023

Priority: Normal Due date:  

Assignee: Rahmat Alfianto % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create service to call BCA Mid Tier service to get report availability for Dana,Kredit & Investasi

API will return to Front End falg for availability report for dana, kredit and investasi

History

#1 - 26 October 2023 10:59 AM - Rahmat Alfianto

- Status changed from New to In Progress

#2 - 27 October 2023 05:01 PM - Angga robbi

- Status changed from In Progress to Pending SIT 

- Assignee changed from Angga robbi to Rahmat Alfianto

URL

/api/customer-portfolio-report/inquiry

 

Request

header user-details

 

Response

{

  "httpStatus": "string",

  "error_schema": {

    "error_code": "string",

    "error_message": {

      "english": "string",

      "indonesian": "string"

    }

  },

  "output_schema": {

    "investasi": "string",

    "dana": "string",

    "kredit": "string"

  }

}
#3 - 06 November 2023 11:30 AM - Rahmat Alfianto

- Status changed from Pending SIT  to Pending UAT 

#4 - 07 November 2023 05:29 PM - Rahmat Alfianto

- Status changed from Pending UAT  to UAT

- % Done changed from 0 to 100

Files
